## Name
SpaceShooterWebAPI

## Description
A web api for creating and managing highscores

## Installation
To install the database, run the db.sql program on your database

## Usage
To use the program just put the spaceshooterapi/ folder in your server which can run php.